Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 09:22:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ayeesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is ayeesha Bot:  Please enter your name Customer:  ayeesha Bot:  Hi Ayeesha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541471682            01:01 PM, 31st Oct                   Mohammed                    Hi Ayeesha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:02 PM, 31st Oct                     ayeesha                    Hi Mohammed           01:03 PM, 31st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           01:04 PM, 31st Oct                     ayeesha                    I have put my return request in however, my husband was asleep at the time someone called him to collect the item. They have not been responding to his messages since it’s been 3 days since we’ve been waiting for someone to pick up the item I intend to return           01:04 PM, 31st Oct                     ayeesha                    88887001500620211025           01:05 PM, 31st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           01:05 PM, 31st Oct                     ayeesha                    162948762           01:06 PM, 31st Oct                   Mohammed                   could you please let us know from which country you are contacting us.           01:07 PM, 31st Oct                     ayeesha                    Saudi Arabia , Riyadh           01:07 PM, 31st Oct                   Mohammed                   Please share with us the correct order number which start number 6 and contains of 10 numbers           01:08 PM, 31st Oct                     ayeesha                    6361541424           01:09 PM, 31st Oct                     ayeesha                    Only returning one of the items           01:10 PM, 31st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:10 PM, 31st Oct                   Mohammed                   Our team will contact you again to collect the item           01:11 PM, 31st Oct                   Mohammed                   Is there anything else may I assist you?           01:11 PM, 31st Oct                     ayeesha                    No thanks I have been waiting to be contacted           01:13 PM, 31st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293197